### Method

# Ide PipelineStage get_active

#### Declaration

    gboolean
    ide_pipeline_stage_get_active (
      IdePipelineStage* self
    )

#### Description

Gets the “active” property, which is set to `TRUE` when the build stage is actively executing or cleaning.

Available since: | 3.32

Gets property | `Ide.PipelineStage:active`

#### Return value

Returns: | `gboolean`
| `TRUE` if the stage is actively executing or cleaning.